// buttons style

.button-default {
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding: 5px 32px 5px 0;
    overflow: hidden;

    &__link {
        @include font-button-default;
        text-align: center;
        position: relative;
    }
}